ISCS#FEP - Task #1792

Feature # 1842 (Resolved): DevMag -- MFCOIQTI
DevMag --MFCO00QT00 --00000000

11/11/2021 08:03 PM - peiming li

Status: Resolved Start date: 11/08/2021

Priority: Normal Due date:

Assignee: peiming li % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1.00ehmi000000000000000000O0

2.0000000000000000

3.0000000000000000

History

#1 - 11/12/2021 02:12 PM - xiangyang li

- Assignee set to peiming li

#2 - 11/23/2021 07:48 PM - peiming li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11/24/2021 03:06 PM - peiming li
- Tracker changed from Feature to Task
- Parent task set to #1842

- Target version deleted (3.1)
